.letters_list a{
    font-size: 17px;
    margin-right: 10px;
}
.banner {
    margin-bottom:10px;
}
.bookmarks * {
    box-sizing: content-box;
}
.typeahead{
    height: auto;
    max-height: 250px;
    overflow-x: hidden;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.col-middle a.active{
    text-decoration: underline;
}
.textareacontainer {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 2px;
    margin-bottom: 10px;
}

.search-link {
    font-size: 18px;
}